Voyager package 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1772433 漏洞类型 其他
发布时间 2019-09-30 更新时间 2019-10-28
CVE编号 CVE-2019-17050 CNNVD-ID CNNVD-201909-1365
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201909-1365
|漏洞详情
Voyager package for Laravel是一款用于Laravel框架的、提供管理控制功能的软件包。 Voyager package for Laravel 1.2.7及之前版本中存在安全漏洞。攻击者可利用该漏洞读取或删除任意文件。
|参考资料

来源:github.com

链接:https://github.com/the-control-group/voyager/issues/4322


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-17050